#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Mon Oct 13 15:13:52 BRT 2014
maven-metadata-vaadin-addons.xml.error=
maven-metadata-sonatype-nexus-snapshots.xml.lastUpdated=1413224032462
maven-metadata-demoiselle.sourceforge.net-release.xml.error=
maven-metadata-snapshot.sourceforge.net-release.xml.error=
maven-metadata-demoiselle.sourceforge.net-release.xml.lastUpdated=1413224030844
maven-metadata-vaadin-addons.xml.lastUpdated=1413224030669
maven-metadata-sonatype-nexus-snapshots.xml.error=
maven-metadata-snapshot.sourceforge.net-release.xml.lastUpdated=1413224030954
